AnsweredAssumed Answered

Couldn't find package mapr-whirr  when installing mapr under ubuntu lucid

Question asked by javadba on Oct 20, 2011
Latest reply on Oct 20, 2011 by javadba

Hi,
  I followed the directions on ubuntu lucid 10.04 for installing the whirr recipes for mapr. 

$ sudo apt-get update
...

$ sudo apt-get install mapr-whirr
Reading package lists... Done
Building dependency tree      
Reading state information... Done
E: Couldn't find package mapr-whirr

Outcomes